// import View from './uni-view/index'
import scrollView from './scroll-view/scroll-view.vue'
import uniView from './uni-view/uni-view.vue'
import uniDrawer from './uni-drawer/uni-drawer.vue'
import uniPopup from './uni-popup/uni-popup.vue'
import checkboxGroup from './checkbox-group/checkbox-group'
import uniCountdown from './uni-countdown/uni-countdown'
import UniNumberBox from './uni-number-box/uni-number-box'
import uniLoadMore from './uni-load-more/uni-load-more'
import wybButton from './wyb-button/wyb-button'
function plugins(Vue) {
    // console.log(33333, Vue)
    // Vue.component("View", View);
    // Vue.component("componen-b", ComponentB);
    // Vue.component("componen-c", ComponentC);
    Vue.component("scroll-view", scrollView);
    Vue.component("uni-view", uniView);
    Vue.component("uni-drawer", uniDrawer);
    Vue.component("uni-popup", uniPopup);
    Vue.component("checkbox-group", checkboxGroup);
    Vue.component("uni-countdown", uniCountdown);
    Vue.component("uni-number-box", UniNumberBox);
    Vue.component("uni-load-more", uniLoadMore);
    Vue.component("wyb-button", wybButton);
}

export default plugins;
